RubyGems Navigation menu

db-query-matchers 0.9.0

RSpec matchers for database queries

版本列表:

  1. 0.10.0 - September 26, 2019 (6.5 KB)
  2. 0.9.0 - May 18, 2017 (6.5 KB)
  3. 0.8.0 - January 25, 2017 (6.5 KB)
  4. 0.7.0 - October 28, 2016 (6.5 KB)
  5. 0.6.0 - July 08, 2016 (6.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

  • activesupport <= 6.0, >= 4.0
  • rspec ~> 3.0
  • Development 依赖关系 (3):

  • activerecord <= 6.0, >= 4.0
  • appraisal ~> 2.0
  • sqlite3 >= 0
  • 所有者:

    作者:

    • Brigade Engineering, Henric Trotzig, Joe Lencioni

    SHA 256 checksum:

    65f757f7c02692f5c70c210ed7ff2e5a7bce101bd643ae99ecbbb1cd8ce06a7c

    下载总次数 3,142,865

    这个版本 1,311,813

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.2

    相关链接: